version: 0.0
os: linux
files:
  - source: /
    destination: /VAR/ocp/apache/ocp/ocp-api-patient/
permissions:
  - object: /VAR/ocp/apache/ocp/ocp-api-patient
    owner: apache
    group: apache
    mode: 644
    type:
      - file
  - object: /VAR/ocp/apache/ocp/ocp-api-patient
    owner: apache
    group: apache
    mode: 755
    type:
      - directory
